### Method

# Gtk.PrintSettings.get_bool

#### Declaration [src]

    gboolean
    gtk_print_settings_get_bool (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Returns the boolean represented by the value that is associated with `key`.

The string “true” represents `TRUE`, any other string `FALSE`.

#### Parameters

`key` | `const char*`
| a key
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`TRUE`, if `key` maps to a true value.